{
  "info": {
    "properties": {
      "userId": {
        "type": "long"
      },
      "userName": {
        "type": "text",
        "index": "not_analyzed",
        "fielddata": true
      },
      "clientIp": {
        "type": "text",
        "index": "not_analyzed",
        "fielddata": true
      },
      "url": {
        "type": "text",
        "index": "not_analyzed",
        "fielddata": true
      },
      "opDate": {
        "type": "long"
      }
    }
  }
}